## sparky-package-tool 20251210

=== debian/changelog ===
sparky-package-tool (20251210-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 10 Dec 2025 13:22:05 +0100
