## sparky-package-tool 20251216

=== debian/changelog ===
sparky-package-tool (20251216-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 16 Dec 2025 21:27:18 +0100
