=== debian/control ===
Source: sparky-package-tool
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-package-tool
Architecture: all
Depends: bash, coreutils, apt, dialog, grep, sudo
Recommends: aptitude, nala
Description: APT dialog front-end
  The APT dialog based small and simply front-end to text console which lets you make most important works with packages. 
  .
  It also provides the Aptitude and Nala front-end of your choice.
